#main {
	margin:0 auto;
	width:994px;
}



.seyretmoduleimageclass {
background-color:#000 !important;
border:none !important;
padding:0px;
}

ul.jwts_tabbernav li a:hover {
	color: #c62f33 !important;
}

ul.jwts_tabbernav li a, ul.jwts_tabbernav li a:link {
	/*background:none !important;
border:none !important;*/

	font-size:12px;
	-webkit-border-radius:5px;
	-webkit-border-radius-bottom:0px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	/*border-radius:5px 5px 0 0;*/
	/*behavior: url('PIE.htc');
	position:relative;*/
	display:inline;
	
	background:#FFFFFF;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-top-color: #DDDDDD;
	border-left-color: #DDDDDD;
	padding:5px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}

ul.jwts_tabbernav li.jwts_tabberactive a {
	color: #c62f33 !important;
	background:#f7f7f7;
	border-bottom: 1px solid #F7F7F7;
	z-index:3;
	
	
}


ul.jwts_tabbernav {
	border:none !important;
	height:27px;
	line-height:27px;
	margin:0 4px -1px 0;
	overflow:hidden;
	padding:0;



}


.jwts_tabberlive .jwts_tabbertab {
	border: 1px solid #DDDDDD;
	background:#f7f7f7;
	width:261px;
	-webkit-border-radius: 0px 5px 5px 5px;	
	-moz-border-radius: 0px 5px 5px 5px;
	/*border-radius: 0px 5px 5px 5px;*/
	/*behavior: url('PIE.htc');
	position:relative;*/
	margin-top:0px;
	z-index:-1;
}

#fontsize {
	position: absolute;
	margin-left: 4px; 
	}
	
#f_googletranslator {
	position:absolute;
	font-size:12px;
	margin-top: -17px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 120px;
	}
	
		
#f_googletranslator a {
	font-size:11px;
margin:20px 0 0 -131px;
position:absolute;
	}
	
#jflanguageselection {
	position:absolute;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	}

#child #main {width:998px}
h1.logo {
	background:url(../images/logo1.gif) no-repeat;
	width:660px;
	height:93px;
	text-indent:-9999px;
	overflow:hidden;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#child h1.logo {
	background:url(../images/logo2.gif) no-repeat;
	width:197px;
}
.logo a {
	display:block;
	overflow:hidden;
	width:100%;
	height:100%;
}
#header {
	width:938px;
	height:240px;
	margin-top: -30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 33px;
	background-image: url(../images/bg-header01.gif);
	background-repeat: no-repeat;
	background-position: 0px 60px;
}
#child #header {
	background:url(../images/bg-header02.png) no-repeat;
	width:942px;
}
#header:after {
	content:"";
	display:block;
	clear:both;
}
.logo-holder {
	float:left;
	width:0;
	margin-top: 35px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#child .logo-holder {width:221px}
.logo-holder strong {
background:transparent url(../images/slogan.gif) no-repeat scroll 0 0;
display:block;
height:70px;
margin:9px 0 0;
text-indent:-9999px;
width:230px;
}
.logo-holder #eus {
background:transparent url(../images/slogan_eus.gif) no-repeat scroll 0 0;
display:block;
height:60px;
margin:0;
text-indent:-9999px;
width:230px;
}
.logo-holder #en {
	display:block;
	background:url(../images/slogan_en.gif) no-repeat;
	width:215px;
	height:60px;
	margin:9px 0 0;
	text-indent:-9999px;
}


.header {
	float:left;
	width:925px;
	margin:38px 0 0;
	position:relative;
	z-index:100;
}
#child .header {
	float:left;
	width:709px;
}
ul#jw-sir, ul#jw-sir li#jw-sir-loading {
height:176px !important;
margin:-5px 0 0 -19px;
width:229px !important;
}

.mapa_home ul li{
margin: -9px 18px 0 -9px;
padding: 0;
}

.menu-right {
	color:#000;
	
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
#right-part h3 {
	color:#000;
	background-image: url(../images/separator.gif);
	background-repeat: repeat-x;
	background-position: 0px 25px;
	height: 30px;
	margin-bottom: 0px;
	margin-top:2px;
	font-size:22px;
}
.menu-right ul {
	margin-left:-10px;
	list-style-type: none;
	list-style-image: url(../images/bullet_arrow_red.png);
	padding-top: 5px;
	margin-top: 0px;
	padding-bottom: 5px;

}

.menu-right-cal {
float:right;
padding:10px;
width:190px;

margin-top:30px;
}

.menu-right h3 {
	color:#000;
	background-image: url(../images/separator.gif);
	background-repeat: repeat-x;
	background-position: 0px 20px;
	height: 25px;
	margin-bottom: 0px;
}

.nav {
	width:752px;
	overflow:hidden;
	display:inline;
}

.navjfl {
	overflow:hidden;
	display:inline;
	float:left;
}

#child .nav {width:709px}
.nav ul, .navjfl ul {
	float:right;
	padding:0;
	margin:0;
	list-style:none;
	font-size:14px;
}
.nav ul li {
	float:left;
	padding:0 8px 0 9px;
	background:url(../images/separator01.gif) no-repeat 0 50%;
}
.navjfl ul li {
	float:left;
	padding:0 8px 0 0px;
}

.nav ul li:first-child {background:none}
.nav ul li a, .navjfl ul li {
	font:14px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#737373;
}
.nav ul li a:hover, .navjfl ul li a:hover {
	color:#be0f34;
	text-decoration:none;
}
.nav ul li.active a, .navjfl ul li.active a  {
	font-weight:bold;
	color:#be0f34;
}
.contentheading h2 { padding-left:10px;}
.boxes {
	/*width:644px;
	padding:0 0 0 289px;
	margin:21px 0 0;
	overflow:hidden;*/

width: 100%;
padding: 55px 0 0 0px;
margin: 21px 0 0;
overflow: hidden;
text-align: right;

}
.module_block {
	float:left;
	width:191px;
	padding:9px 8px;
	height:148px;
	_border: 1px solid white
}
.module_block h2 {
	width:191px;
	font-size:10px;
	margin:0;
	text-indent:-9999px;
}


.module_block ul {
	width:190px;
	margin:0;
	padding:0;
	overflow:hidden;
	list-style:none;
	font-size:14px;
}


.module_block ul li {
	margin:5px;
	padding:0 0 0 14px;
}

	/*display:inline;*/

.module_block ul li a {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#737474;
	text-decoration:underline;
	
	z-index: 100;
}
.module_block ul li a:hover {text-decoration:none}



.regist {
	background:url(../images/box-reg.gif) no-repeat;
	margin:0 11px 0 0;
}

.regist_eus {
	background:url(../images/box-reg.gif) no-repeat;
	margin:0 11px 0 0;
}

.regist_en {
	background:url(../images/box-reg.gif) no-repeat;
	margin:0 11px 0 0;
}

.regist h2 {
	background:url(../images/head-registre.png) no-repeat;
	height:31px;
	font-size:12px;
}

.regist_eus h2 {
	background:url(../images/head-registre_eus.png) no-repeat;
	height:31px;
	font-size:12px;
}

.regist_en h2 {
	background:url(../images/head-registre_en.png) no-repeat;
	height:31px;
	font-size:12px;
}

.regist .reg {margin:12px 0 0}
.regist .reg li {
	float:left;
	width:190px;
	margin:4px 0 0;
	padding:0;
}
.reg li span {
	float:left;
	background:url(../images/bg-input.gif) no-repeat;
	width:176px;
	height:14px;
	padding:3px 6px 4px;
}
.reg li input {float:left}
.reg li span input {
	float:left;
	font:11px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#939598;
	width:176px;
	height:14px;
	padding:0;
	background:none;
	border:none;
}
.regist .reg li a {
	float:right;
	color:#fff;
	margin:6px 0 0;
}
.map {
	background:url(../images/box-map.gif) no-repeat;
	margin:0 12px 0 0;
}
.map h2 {
	background:url(../images/head-donde.png) no-repeat;
	height:56px;
}
.data {
	/*background:url(../images/box.gif) no-repeat;*/
}
.data ul {
	margin-left:-10px;
	list-style-type: none;
	list-style-image: url(../images/bullet_arrow_red.png);
	padding-top: 5px;
	margin-top: 0px;
	padding-bottom: 5px;

}
.data_eus ul{
	margin-left:-10px;
	list-style-type: none;
	list-style-image: url(../images/bullet_arrow_red.png);
	padding-top: 5px;
	margin-top: 0px;
	padding-bottom: 5px;

}
.data_en ul{
margin-left:-10px;
	list-style-type: none;
	list-style-image: url(../images/bullet_arrow_red.png);
	padding-top: 5px;
	margin-top: 0px;
	padding-bottom: 5px;
}


.data h3 {
	color:#000;
	background-image: url(../images/separator.gif);
	background-repeat: repeat-x;
	background-position: 0px 20px;
	height: 25px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.data_eus h3 {
	color:#000;
	background-image: url(../images/separator.gif);
	background-repeat: repeat-x;
	background-position: 0px 20px;
	height: 25px;
	margin-bottom: 0px;
}
.data_en h3 {
		color:#000;
	background-image: url(../images/separator.gif);
	background-repeat: repeat-x;
	background-position: 0px 20px;
	height: 25px;
	margin-bottom: 0px;
}

.data div {
	width:290px;
	overflow:hidden;
	margin:0px ;
}
.data div em {
	display:block;
	font:14px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#be0f34;
}
.data div p {
	font:14px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#010101;
	margin:0;
}
.picture {
	width:709px;
	overflow:hidden;
	margin:20px 0 0;
}
.picture img {display:block}
#menu {
	background:transparent url(../images/border01.gif) repeat-x scroll 0 100%;
	height:25px;
	list-style-type:none;
	padding:0;
	width:921px;
	margin-top: 18px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
}
#child #menu {
	background:url(../images/border02.gif) repeat-x 0 100%;
	width:698px;
	padding:0 0 0 11px;
	margin:5px 0 0;
}
#menu:after {
	clear:both;
	display:block;
	content:"";
}
#menu li {
	float:left;
	margin:0;
}

#menu li:hover,
#menu li.hover {
	position:relative;
}
#menu li:hover div,
#menu li.hover div {
	display:block;
}
#menu li:hover a,
#menu li.hover a {
	background:url(../images/but01.gif) no-repeat;
	
}
#child #menu li:hover a,
#child #menu li.hover a {
	background:url(../images/but02.gif) no-repeat;
}
#menu li:hover a span,
#menu li.hover a span {
	background-image: url(../images/but01-span.gif);
	background-repeat: no-repeat;
	background-position: right 0;
	
}
#child #menu li:hover a span,
#child #menu li.hover a span {
	background:url(../images/but02-span.gif) no-repeat 100% 0;
}

#menu li:link a em,
#menu li.link a em {
	background:url(../images/separator03.gif) no-repeat 0 9px;
	color:#c62f33;
	
}
#menu li:hover a em,
#menu li.hover a em {
	background:url(../images/separator03.gif) no-repeat 0 9px;
	color:#FFF;
}
#child #menu li:hover a em,
#child #menu li.hover a em {
	background-image: url(../images/separator06.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;	
}
#menu li a {
	float:left;
	cursor:pointer;
	background:none;
	color:#c62f33;
	
}
#menu li a:hover,
#menu li#current a{
	background:url(../images/but01.gif) no-repeat;
	text-decoration:none;
	color:#fff;
}
#child #menu li a:hover,
#child #menu li#current a{background:url(../images/but02.gif) no-repeat}
#menu li a.link01 {margin:0 8px 0 0}
#menu li a.link02 {margin:0 28px 0 0}
#menu li a.link03 {margin:0 54px 0 0}
#menu li a.link04 {margin:0 19px 0 0}
#menu li a span {
	float:left;
	background:none;
	padding:0 9px 0 0;

}

#child #menu li a span {padding:0 36px 0 28px}
#menu li a:hover span,
#menu li#current a span{background:url(../images/but01-span.gif) no-repeat 100% 0}
#child #menu li a:hover span,
#child #menu li#current a span{background:url(../images/but02-span.gif) no-repeat 100% 0}
#menu li a em {
color:#c62f33;
float:left;
font-size:19px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:16px;
line-height:16px;
padding:1px 0 7px 23px;
}
#child #menu li a em {color:#f18e00}
#menu li a:hover em,
#menu li#current a em{background:url(../images/separator03.gif) no-repeat 0 9px; color:#ffffff;}
#menub li a:hover em,
#menu li#current a em{background:url(../images/separator03.gif) no-repeat 0 9px}
#child #menu li a:hover em,
#child #menu li#current a em{background:url(../images/separator06.gif) no-repeat 0 9px}
.menu1 {
	display:none;
	position:absolute;
	top:22px;
	left:0px;
	min-width:155px;
}
.menu1 div {
	float:left;
	background:url(../images/menu-bg2.gif) repeat-y 100% 0;
	width:100%;
	margin:1px 0 0;
}
.menu1 div div {
	background:none;
	width:100%;
	margin:0;
}
#menu ul {
	padding:0 0px;
	margin:0;
	list-style:none;
}
#menu ul li {
	float:left;
	min-width:155px;width:100%;
	margin:0;
	border-top:1px solid #cf3f38;


}
#menu ul li:first-child {border-top:none}
#menu ul li a {
	float:left;
	width:100%;
	position:relative;
	background:#c62f33 !important;
	font-size:14px;
	color:#fff;
	padding-top:3px;
	padding-bottom:3px;
	text-align:left;
}
#menu ul li.low a {font:11px/16px Verdana, Arial, Helvetica, sans-serif}
#menu ul li.low a:hover {
	font:11px/18px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 3px;
	margin:0 0 -3px;
}
#menu ul li a:hover {
	background:#cf3f38 !important;
	color:#ffffff;
}
#menu ul li a span {
	float:none;
	background:none !important;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}
#child #menu ul li a span {padding:0 8px}
#menu ul li#current a span {background:url(../images/separator02.gif) no-repeat 0 50% !important}
#child #menu ul li#current a span {background:url(../images/separator07.gif) no-repeat 0 50% !important}
#menu ul li#current a {
	background:#cf3f38 !important;
	color:#fff;
}
#menu .drop {
	clear:both;
	display:block;
	padding:0 5px;
	text-indent: -9999px;
	min-width:145px;
}
.drop-c1 {
	float:left;
	width:5px;
	height:4px;
	background:url(../images/menu-drop1.png) no-repeat;
	margin:0 0 0 -5px;
	display:inline;
}
.drop-c2 {
	float:left;
	width:100%;
	height:4px;
	background-color:#c62f33;
}
.drop-c3 {
	float:right;
	width:5px;
	height:4px;
	background:url(../images/menu-drop2.png) no-repeat;
	margin:0 -5px 0 0;
	display:inline;
}
#content {
	clear:both;
	background:url(../images/bg-content01.gif) repeat-y;
	width:927px;
	overflow:hidden;
	padding-top: 0;
	padding-right: 32px;
	padding-bottom: 0px;
	padding-left: 35px;
}
#child #content {
	background:url(../images/bg-content02.gif) repeat;
	width:955px;
	overflow:visible;
	padding:0 22px 0 21px;
}
#content:after {
	clear:both;
	display:block;
	content:"";
}
.content {
	background:url(../images/bg.jpg) repeat;
	width:930px;
	padding:0 12px 148px 13px;
}
.content:after {
	clear:both;
	display:block;
	content:"";
}

.breabcrumbs {
	width:900px;
	height:24px;
	/*background-image: url(../images/breabcrumbs.gif);*/
	background-repeat: no-repeat;
	background-position: left;
	overflow:hidden;
	list-style:none;
	font-size:9px;
	margin-top:0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 2px;
	padding-left: 20px;
	
}
#child .breabcrumbs {
	padding:0;
	margin:4px 0 0;
	width:709px;
}
.breabcrumbs li {
	height:21px;
	padding-top:7px;
	/*background-color: #ddd;*/
	float:left;
	color:#878787;
	background-image:url(../images/arrow01.gif);
	background-repeat:no-repeat;
	background-position:right center;
	font-size: 11px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 5px;	
}
#child .breabcrumbs li {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	padding:0 6px 0 13px;
	
}
#child .breabcrumbs li:first-child {background:none}
.breabcrumbs li a {
	font-size: 11px;
	color:#878787;

}
#child .breabcrumbs li a {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#878787;
	
	
}

.modules-top {
	width:927px;
	overflow:hidden;
}
.module_mod1, .module_mod3{
	float:left;
	width:100%;
}
.module_mod5 {
	float:left;
	width:100%;
	padding:0px;
	margin-bottom:15px;
}
.module_mod2 {
	float:left;
	width:449px;
	padding: 0px;
	margin: 0px;
}

#content_actualidad {
padding:15px;
font-size:14px;
}

.module_mod4 {
	float:left;
	width: 290px;
	margin-bottom:15px;
}

.mariona {
	width:295px !important;
	margin:0 23px 0 0;
}
.topic {
	width:295px !important;
	margin:0 19px 0 0;
}
.mes {width:295px !important}
.actualidad {
	width:449px !important;
	margin:0 29px 0 0;
}

.imagenes {width:449px !important;
}
.videos a {
color:#000000;
margin-bottom:0;
margin-left:0;
min-height:50px;
width:290px !important;
}
.marioneta {width:449px !important; margin-top:10px}

.item {
	position:absolute;
	top:-25px;
	right:13px;
}
.modules-info .item {top:-19px}
.item div {
float:right !important;
height:77px;
margin:0 20px;
overflow:hidden;
text-indent:-9999px;
width:77px !important;
background:url(../images/ico-info.png) no-repeat;
}


.campana {width:449px !important;}


.inicio .item div {background:url(../images/ico-inicio.png) no-repeat}
.quien .item div {background:url(../images/ico-quienes.png) no-repeat}
.museo .item div {background:url(../images/ico-museo.png) no-repeat}
.divulga .item div {background:url(../images/ico-divulgacion.png) no-repeat}
.butaca .item div {background:url(../images/ico-butaca.png) no-repeat}
.amigo .item div {background:url(../images/ico-amigos.png) no-repeat}

.galeria .item div {background:url(../images/ico-galeria.png) no-repeat}
.calendario .item div {background:url(../images/ico-calendario.png) no-repeat}
.dibujo .item div {background:url(../images/ico-dibujo.png) no-repeat}
.doc .item div {background:url(../images/ico-centro.png) no-repeat}
.prensa .item div {background:url(../images/ico-sala.png) no-repeat}
.video .item div {background:url(../images/ico-videos.png) no-repeat}
.descarga .item div {background:url(../images/ico-descargas.png) no-repeat}
.contacto .item div {background:url(../images/ico-contacto.png) no-repeat}
.tienda .item div {background:url(../images/ico-tienda.png) no-repeat}
.visita .item div {background:url(../images/ico-visita.png) no-repeat}
.blogs .item div {background:url(../images/ico-blogs.png) no-repeat}
.recurso .item div {background:url(../images/ico-recursos.png) no-repeat}
.formulario .item div {background:url(../images/ico-formulario.png) no-repeat}
.fondo .item div {background: url(../images/ico-colecciones.png) no-repeat}
.expo .item div {background: url(../images/ico-exposicion.png) no-repeat}
.expo-permanente .item div {background:url(../images/ico-permanente.png) no-repeat}
.expo-temporal .item div {background:url(../images/ico-temporal.png) no-repeat}
.evento .item div {background:url(../images/ico-eventos.png) no-repeat}
.campana .item div {background:url(../images/ico-campana.png) no-repeat}
.espectaculo .item div {background:url(../images/ico-espectaculos.png) no-repeat}
.taller .item div {background:url(../images/ico-talleres.png) no-repeat}
.dossier .item div {background:url(../images/ico-dossier.png) no-repeat}
.bases .item div {background:url(../images/ico-base.png) no-repeat}
.juegos .item div {background:url(../images/ico-juegos.png) no-repeat}
.concurso .item div {background:url(../images/ico-concurso.png) no-repeat}

.evento {background:url(../images/ico-eventos.png) no-repeat;}

.module_mod4 a:link {color:#ffffff}

.module_mod1 .box-bg {background:#cf003d}
.module_mod1 .box-holder {background:url(../images/box2-bg1.gif) repeat-x}
.module_mod1 .box-border {background:url(../images/box2-bg2.gif) repeat-x 0 100%}
.module_mod1 .box-full {background:url(../images/box2-bg3.gif) repeat-y}
.module_mod1 .box-corner1 {background:url(../images/box2-bg4.gif) repeat-y 100% 0}
.module_mod1 .box-corner2 {background:url(../images/box2-c1.gif) no-repeat 0 0}
.module_mod1 .box-corner3 {background:url(../images/box2-c2.gif) no-repeat 100% 0}
.module_mod1 .box-corner4 {background:url(../images/box2-c3.gif) no-repeat 0 100%}

.module_mod2 .box-bg {background:#fff}
.module_mod2 .box-holder {background:url(../images/box1-bg1.gif) repeat-x}
.module_mod2 .box-border {background:url(../images/box1-bg2.gif) repeat-x 0 100%}
.module_mod2 .box-full {background:url(../images/box1-bg3.gif) repeat-y}
.module_mod2 .box-corner1 {background:url(../images/box1-bg4.gif) repeat-y 100% 0}
.module_mod2 .box-corner2 {background:url(../images/box1-c1.gif) no-repeat 0 0}
.module_mod2 .box-corner3 {background:url(../images/box1-c2.gif) no-repeat 100% 0}
.module_mod2 .box-corner4 {background:url(../images/box1-c3.gif) no-repeat 0 100%}

.module_mod3 .box-bg {background:url(../images/box3-bg5.gif) repeat}
.module_mod3 .box-holder {background:url(../images/box3-bg1.gif) repeat-x}
.module_mod3 .box-border {background:url(../images/box3-bg2.gif) repeat-x 0 100%}
.module_mod3 .box-full {background:url(../images/box3-bg3.gif) repeat-y}
.module_mod3 .box-corner1 {background:url(../images/box3-bg4.gif) repeat-y 100% 0}
.module_mod3 .box-corner2 {background:url(../images/box3-c1.gif) no-repeat 0 0}
.module_mod3 .box-corner3 {background:url(../images/box3-c2.gif) no-repeat 100% 0}
.module_mod3 .box-corner4 {background:url(../images/box3-c3.gif) no-repeat 0 100%}

.module_mod4 .box-bg {background:#E7E7E7}
.module_mod4 .box-holder {background:url(../images/box4-bg1.gif) repeat-x}
.module_mod4 .box-border {background:url(../images/box4-bg2.gif) repeat-x 0 100%}
.module_mod4 .box-full {background:url(../images/box4-bg3.gif) repeat-y}
.module_mod4 .box-corner1 {background:url(../images/box4-bg4.gif) repeat-y 100% 0}
.module_mod4 .box-corner2 {background:url(../images/box4-c1.gif) no-repeat 0 0}
.module_mod4 .box-corner3 {background:url(../images/box4-c2.gif) no-repeat 100% 0}
.module_mod4 .box-corner4 {background:url(../images/box4-c3.gif) no-repeat 0 100%}

.module_mod5 .box-bg {background:#000000}
.module_mod5 .box-holder {background:url(../images/box5-bg1.gif) repeat-x}
.module_mod5 .box-border {background:url(../images/box5-bg2.gif) repeat-x 0 100%}
.module_mod5 .box-full {background:url(../images/box5-bg3.gif) repeat-y}
.module_mod5 .box-corner1 {background:url(../images/box5-bg4.gif) repeat-y 100% 0}
.module_mod5 .box-corner2 {background:url(../images/box5-c1.gif) no-repeat 0 0}
.module_mod5 .box-corner3 {background:url(../images/box5-c2.gif) no-repeat 100% 0}
.module_mod5 .box-corner4 {background:url(../images/box5-c3.gif) no-repeat 0 100%}

.module_mod1 .box-inf, .module_mod2 .box-inf, .module_mod3 .box-inf, .module_mod4 .box-inf, .module_mod5 .box-inf {
	padding:7px;
	position:relative;
}
.module_mod1 .box-inf:after,
.module_mod2 .box-inf:after,
.module_mod3 .box-inf:after,
.module_mod4 .box-inf:after,
.module_mod5 .box-inf:after {
	clear:both;
	display:block;
	content:"";
}
.module_mod1 .box-inf {background:url(../images/box2-c4.gif) no-repeat 100% 100%}
.module_mod2 .box-inf {background:url(../images/box1-c4.gif) no-repeat 100% 100%}
.module_mod3 .box-inf {background:url(../images/box3-c4.gif) no-repeat 100% 100%}
.module_mod4 .box-inf {background:url(../images/box4-c4.gif) no-repeat 100% 100%}
.module_mod5 .box-inf {background:url(../images/box5-c4.gif) no-repeat 100% 100%}

.module_mod1 .box-part, .module_mod2 .box-part, .module_mod3 .box-part, .module_mod5 .box-part {
	padding:11px 0;
	overflow:hidden;
}

.module_mod4 .box-part {
	padding:11px 23px;
	overflow:hidden;
}

.mariona .box-part {
	background:url(../images/mariana-bg.gif) no-repeat;
	width:208px;
	height:16px;
	padding:267px 0 11px 73px;
	margin: 4px 0 0 12px;
}
.topic .box-part {
	padding:10px 15px 3px;
	overflow:hidden;
	min-height:284px;
}
* html .topic .box-part {
	overflow:visible;
	height:284px;
}
/*	background:url(../images/people.png) no-repeat;
	width:249px;
	height:280px; */

.mes .box-part {
	padding:7px 2px 10px 10px;
	overflow:hidden;
}
.actualidad .box-part {
	padding:21px 17px 5px 11px;

}
* html .actualidad .box-part {
	height:379px;
	overflow:visible;
}
.imagenes .box-part {
	padding:20px 17px 17px 15px;
	width:403px;
}
* html .imagenes .box-part {
	height:379px;
	overflow:visible;
}
.videos .box-part {
	padding:0px;
	width:290px;
}
.marioneta .box-part {
	padding:18px 12px 16px 24px;
	width:398px;
}
* html .marioneta .box-part {
	overflow:visible;
	height:382px;
}

.module_mod1 h2, .module_mod2 h2, .module_mod3 h2, .module_mod5 h2 {
	width:100%;
	margin:0;
	font-size:12px;
}

.module_mod4 h2 {
padding-left: 20px; color:#fff;
}

/* text-indent:-9999px; */

/*.topic h2 {
	background:url(../images/head-topic.png) no-repeat;
	height:81px;
}
.mes h2 {
	background:url(../images/head-marioneta.png) no-repeat;
	height:58px;
} */ 
.actualidad h2 {
	background:url(../images/head-actualidad.png) no-repeat;
	height:30px;
}
.imagenes-mod {
	background:url(../images/head-imagenes.png) no-repeat;
	height:74px;
}

/*.imagenes h2 {
	background:url(../images/head-imagenes.png) no-repeat;
	height:74px;
}*/
/*.videos h2 {
	background:url(../images/head-video.png) no-repeat;
	height:31px;
} */
.marionetatitular {
	background:url(../images/head-dibuja.png) no-repeat;
	height:62px;
	margin:0 0 33px;
}

.module_mod5 h3, .module_mod4 h3 {
	color:#000;
	background-image: url(../images/separator.gif);
	background-repeat: repeat-x;
	background-position: 0px 20px;
	height: 25px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.module_mod1 h3, .module_mod2 h3, .module_mod3 h3 {
	font:200%/130% Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
}
.actualidad h3 {margin:13px 0 0}
.marioneta h3 {color:#fff}

.module_mod1 p, .module_mod2 p, .module_mod3 p, .module_mod4 p, .module_mod5 p {
	margin:0;
}
.topic p {
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	margin:3px 0 0;
}
.actualidad p {
	font:110%/120% Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	margin:4px 0 0;
}
.marioneta p {
	font:120%/130% Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	margin:10px 0 0;
}

.link-info {
	width:100%;
	overflow:hidden;
}
.mes .link-info {
	width:100%;
	overflow:hidden;
	margin:5px 0 0;
}
.mes .link-info a {color:#fff}
.link-info a {
	float:right;
	font:130%/130% Verdana, Arial, Helvetica, sans-serif;
	color:#989898;
	text-decoration:underline;
}
.module_mod1 .link-info a {color:#fff}
.mariona .link-info a {float:left}
.link-info a:hover {text-decoration:none}
.modules-info {
	width:927px;
	padding:0 0 13px;
	margin:22px 0 0;
}
.modules-info:after {
	clear:both;
	display:block;
	content:"";
}
.photo {
	float:right;
	padding:0 0 0 8px;
	margin:5px 0 0;
}
.photo img {display:block}
.gallery-info {
	width:403px;
	margin:13px 0 0;
	overflow:hidden;
}
.gallery {
	width:380px;
	padding:0 0 0 23px;
	margin:0;
	overflow:hidden;
	list-style:none;
}
.gallery li {
	float:left;
	margin:0 10px 0 0;
}
.gallery div {
	width:311px;
	overflow:hidden;
}
.gallery div img {display:block}
.gallery li a.arrow {
	display:block;
	width:15px;
	height:21px;
	margin:97px 0 0;
	text-indent:-9999px;
}
.gallery li a.prev {background:url(../images/arrow-prev.gif) no-repeat}
.gallery li a.next {background:url(../images/arrow-next.gif) no-repeat}
.list {
	width:395px;
	margin:16px 0 0;
	padding:0 0 0 8px;
	overflow:hidden;
	list-style:none;
}
.list li {
	float:left;
	padding:0 0 0 6px;
}
.list li img {display:block}
.list li:first-child {padding:0}
.player {
	width:406px;
	overflow:hidden;
	margin:18px 0 0;
}
.player img {display:block}
.module_mod6 {width:930px}
.module_mod6:after {
	clear:both;
	display:block;
	content:"";
}
.block {
	float:left;
	width:930px;
	margin:-8px 0 0;
	padding:0 0 35px;
	position:relative;
}
.block {
	width:930px;
}
.block-head {
	width:930px;
	height:51px;
	overflow:hidden;
}
.module_mod6 .block-head {background:url(../images/block2-head.png) no-repeat}
.module_mod7 .block-head {background:url(../images/block1-head.png) no-repeat}
.block-info {width:930px}
.block-info:after {
	clear:both;
	display:block;
	content:"";
}
.block-grad {
	width:930px;
	height:326px;
	overflow:hidden;
}
.module_mod6 .block-grad {background:url(../images/block2-grad.png) no-repeat}
.module_mod7 .block-grad {background:url(../images/block1-bg.png) repeat-y}
.block-inf {width:930px}
.block-inf:after {
	clear:both;
	display:block;
	content:"";
}
.module_mod6 .block-inf {background:url(../images/block2-bg.png) repeat-y}
.module_mod7 .block-inf {background:url(../images/block1-bg.png) repeat-y}
.block-desc {
	float:left;
	margin:-334px 0 -13px;
	width:896px;
	padding:0 17px;
	position:relative;
}
.module_mod6 h2, .module_mod7 h2 {
	width:100%;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
}
.prot h2 {
	background:url(../images/head-eres.png) no-repeat;
	height:39px;
}
.galeria_images h2 {
	background:url(../images/head-galerie.png) no-repeat;
	height:41px;
}
.club h2 {
	background:url(../images/head-club.png) no-repeat;
	height:30px;
}
.module_mod6 h3, .module_mod7 h3 {
	font:240%/110% Verdana, Tahoma, sans-serif;
	color:#000;
	margin:10px 0 4px;
}
.module_mod6 h4, .module_mod7 h4 {
	font:140%/120% Verdana, Tahoma, sans-serif;
	color:#000;
	margin:0 0 13px;
}
.club h4 {width:440px}
.module_mod6 p, .module_mod7 p {
	font:110%/115% Verdana, Tahoma, sans-serif;
	color:#000;
	margin:0 0 8px;
}
.club p {margin:0}
.photo-holder {
	width:896px;
	overflow:hidden;
	margin:10px 0 0;
}
.photo-holder div {
	width:896px;
	overflow:hidden;
}
.photo-holder img div {display:block}
.photo-holder ul {
	width:477px;
	padding:0 0 0 419px;
	margin:31px 0 0;
	overflow:hidden;
	list-style:none;
}
.photo-holder ul li {
	float:left;
	margin:0 14px 0 0;
}
.photo-holder ul li a {
	display:block;
	width:10px;
	height:14px;
	font-size:10px;
	text-indent:-9999px;
}
.photo-holder ul li a.prev {background:url(../images/arrow-prev1.gif) no-repeat}
.photo-holder ul li a.next {background:url(../images/arrow-next1.gif) no-repeat}
.fotos {
	float:right;
	padding:0 0 0 15px;
}
.club .fotos {margin:8px 0 0}

.small-fotos {
	float:left;
	width:172px;
}
.foto {
	width:159px;
	overflow:hidden;
	margin:0 0 6px;
}
.lower {margin:0}
.foto-head {
	background:url(../images/block3-top.png) no-repeat;
	width:159px;
	height:16px;
	overflow:hidden;
}
.foto-info {
	background:url(../images/block3-bg.png) repeat-y;
	width:159px;
}
.foto-info:after {
	clear:both;
	display:block;
	content:"";
}
.foto-inf {
	float:left;
	width:153px;
	padding:0 3px;
	margin:-14px 0 -13px;
	position:relative;
}
.foto-foot {
	background:url(../images/block3-foot.png) no-repeat;
	width:159px;
	height:16px;
	overflow:hidden;
}
.foto-large {
	float:left;
	width:324px;
}
.foto-large-head {
	background:url(../images/block4-top.png) no-repeat;
	width:324px;
	height:32px;
	overflow:hidden;
}
.foto-large-info {
	background:url(../images/block4-bg.png) repeat-y;
	width:324px;
}
.foto-large-info:after {
	clear:both;
	display:block;
	content:"";
}
.foto-large-inf {
	float:left;
	width:312px;
	padding:0 6px;
	margin:-26px 0 -25px;
}
.foto-large-foot {
	background:url(../images/block4-foot.png) no-repeat;
	width:324px;
	height:32px;
	overflow:hidden;
}
.registo {
	clear:both;
	overflow:hidden;
	width:324px;
	padding:3px 0 0;
}
.registo a {
	font:140%/120% Verdana, Tahoma, sans-serif;
	color:#f08500;
	float:right;
	margin:0 36px 0 0;
	text-decoration:underline;
}
.registo a:hover {text-decoration:none}

.block-foot {
	width:930px;
	height:31px;
	overflow:hidden;
}
.module_mod6 .block-foot {background:url(../images/block2-foot.png) no-repeat}
.module_mod7 .block-foot {background:url(../images/block1-foot.png) no-repeat}

#footer {
	background:url(../images/bg-footer01.gif) no-repeat;
	width:926px;
	height:100px;
	overflow:hidden;
	margin-bottom: 15px;
	padding-top: 0;
	padding-right: 34px;
	padding-bottom: 0;
	padding-left: 34px;
}
#child #footer {
	float:left;
	background:url(../images/bg-footer02.png) no-repeat;
	width:930px;
	height:80px;
	margin:-58px 0 0;
	position:relative;
	padding:0 33px 0 35px;
}
#child .footer {
	background:url(../images/bg-foot.png) no-repeat;
	width:922px;
	height:73px;
	padding:7px 0 0 8px;
	overflow:hidden;
}
.footer {
	width:926px;
	overflow:hidden;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 0;
	background-image:url("../images/separator.gif");
	background-position:0 0px;
background-repeat:repeat-x;
}
.footer div {
	width:926px;
	overflow:hidden;
}
.footer ul {
	width:926px;
	padding:0;
	margin:0;
	overflow:hidden;
	list-style:none;
}
#child .footer ul {position:relative}
.footer ul li {
	float:left;
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#be0f34;
	background:url(../images/separator04.gif) no-repeat 0 50%;
	padding:0 6px 0 7px;
}
.footer ul li:first-child {
	background:none;
	padding:0 6px 0 0;
}
.footer ul li a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#be0f34;
}
.footer div ul li {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#6d6e71;
	background:url(../images/separator05.gif) no-repeat 0 50%;
}
.footer div ul li a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#6d6e71;
}
#component-contact{
	width:560px;
	padding-top: -15px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}
#page{
	width:560px;
	padding-top: -15px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}
.parts {
	overflow:hidden;
	width:100%;
	margin-top: -12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

.parts .module_mod2{
	width:600px;
	margin-top: 13px;
	margin-right: 3px;
	margin-bottom: 13px;
	margin-left: 3px;
}

.part {
	margin:7px 0 0;
	overflow:hidden;
	width:928px;
}
#right-part {
	float:right;
	width: 280px;
	
}

#left-part {
width: 590px;
float:left;


}


.part .one {
	float:left;
}

.box-part h2 {font-size:22px;color:#c62f33;}

.module_mod4 .box-part h2 {font-size:30px;margin:0px 0 5px 0;color:#000;}
h3{
	font-size:22px;
	color:#c62f33;
}
.box-part h3 {font-size:18px;}

.date {margin:0px;display:block;}

.none {
margin:0;
padding:0;
display:block;
}
.topic-titular {
background:url(../images/head-topic.png) no-repeat;
height:89px;
}

.mestitular {
	background:url(../images/head-marioneta.png) no-repeat;
	height:58px;
}
.videotitular {
	background:url(../images/head-video.png) no-repeat;
	height:31px;
}

#content_mod3_user7 {
overflow:hidden;
padding:17px 23px;
}

.module_mod1 .box-part h2 {
color:#FFFFFF;
font-size:20px;
margin: 6px 0;
font-weight:normal;
}


/* Aless */
ul#jw-sir {position:relative;list-style:none;list-style-image:none;margin:0px auto;padding:0px;overflow:hidden;border:none;background:none;}
ul#jw-sir li {list-style:none;margin:0px;padding:0px;border:none;background:none;}
ul#jw-sir li a {margin:0px;padding:0px;border:none;background:none;}
ul#jw-sir li a img {display:none;position:absolute;top:0;left:0;border:none;background:none;}
ul#jw-sir li img {display:none;position:absolute;top:0;left:0;border:none;background:none;}
ul#jw-sir li#jw-sir-loading {background:#fff url(loading.gif) no-repeat center;}
ul#jw-sir li#jw-sir-loading-black {background:#000 url(loading_black.gif) no-repeat center;}
/* Fin aless */

.column_separator {padding-left:10px}


#emailForm {margin:0 0 0 0}

.componentheading { display:none;margin-top:20px}

.fotosmuseo {margin-left:20px}

.blog-latest {margin-left:-15px}

#gtranslate {margin:4px 0 0 -134px;
position:absolute;}

/*PAGINACION*/
.pagination span.current {
background-color:#c62f33;
color:#FFFFFF;
}

.pagination span.current {
-webkit-border-radius:5px;	
-moz-border-radius:5px;
/*border-radius:5px;*/
/*behavior: url('PIE.htc');
position:relative;*/
display:inline-block !important;
font-size:13px;
height:29px;
line-height:29px;
margin:0 3px 0 0;
padding:0 13px;
text-decoration:none;
border: 1px solid #DDDDDD;
}

.pagination a, .pagination a:link, .pagination a:visited {
-webkit-border-radius:5px;	
-moz-border-radius:5px;
/*border-radius:5px;*/
/*behavior: url('PIE.htc');
position:relative;*/
display:inline-block !important;
font-size:13px;
height:29px;
line-height:29px;
margin:0 3px 0 0;
padding:0 11px;
text-decoration:none;
background-color:#f7f7f7;
color:#555555;
border: 1px solid #DDDDDD;
}
.pagination a:hover { 
background-color:#555555;
color:#FFFFFF; 
}




.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}
span.subir {
-webkit-border-radius:5px;	
-moz-border-radius:5px;
/*border-radius:5px;*/
/*behavior: url('PIE.htc');
position:relative;*/
background-color:#555555;
color:#FFFFFF; 
display:inline-block !important;
font-size:13px;
height:29px;
line-height:29px;
margin:0 3px 0 0;
padding:0 13px;
text-decoration:none;
border: 1px solid #DDDDDD;
}

/*.slogan {
	height:40px;
	width:250px;
	clear: both;
	margin-top: 129px;
	margin-right: 0;
	margin-bottom: -171px;
	margin-left: 0;
}*/
#likebox-frame{
 border:2px solid #fff;
 width:270px;
 z-index:10;
 height: 241px;
 overflow: hidden;
 position:relative;
 left:-1px;
}
#likebox-frame iframe{
  left:-1px;
  overflow:hidden;
  position:relative;
  top:-1px;
}
.addthis_toolbox{
margin-top:10px;
}
.form-actions{
margin-top:5px;
margin-bottom:20px;
}
legend{
font-size:22px;
}